﻿


#btnUploadAttachment {
    width: 100%;
    background: #fff;
}

.attachmentSection {
    float: left;
    padding-left: 0px;
    padding-right: 0px;
}

/*svg {
    width: 100%;
    height: 100%;
}*/

.circularLoader {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: black;
    opacity: 0.6;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.fileRow .fileName {
    margin-right: 40px;
    margin-left: 13px;
    width: 180px;
    float: left;
}

.attachmentsList {
    margin-bottom: 22px;
    margin-top: 10px;
}

.dropzone {
    box-sizing: border-box;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99999;
    background: #777777;
    border: 11px dashed #fff;
    opacity: 0.7;
}

    .dropzone h1 {
        font-size: 10em;
        text-align: center;
        width: 100%;
        height: 100%;
        padding: 20% 0;
    }

label.btnAttachment {
    background-color: indigo;
    color: white;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
}

#file-chosen {
    margin-left: 0.3rem;
    font-family: sans-serif;
}

.attachmentRow {
    margin-left: -12px;
}

.file_button_container input {
    opacity: 0;
}

#btnAttachmentUpload {
    top: 18px;
    width: 100%;
    height: 45%;
    position: absolute;
    cursor: pointer;
    left: 0;
}

.fileRow a {
    float: right;
}

.fileRow {
    margin-bottom: 4px;
    float: left;
    width: 100%;
}

#attachmentDiv h3 {
    margin-bottom: 20px;
}

.boxSection {
    margin-top: 20px;
}
